.main_header {
    position: relative;

    height: 60px;
}

.site-logotip-wrap {
    position: absolute;
    top: 10px;
    left: 45%;

    margin: 0 auto;
}

.site-logotip {
    position: relative;
    left: -37%;

    display: block;
}

.site-logotip:hover {
    opacity: 0.85;
}

.site-title {
    float: left;

    height: 29px;

    background: url(../svg/logo.svg) right top no-repeat;
}

.site-title, .site-subtitle {
    width: 155px;
}

.site-subtitle {
    text-align: right;

    color: #867478;

    font-family: 'Calibri', Helvetica, Arial, sans-serif !important;
    font-size: 10px;
    font-weight: bold;
}

.site-version {
    float: right;

    margin-top: 2px;

    color: #867478;

    font-family: 'Calibri', Helvetica, Arial, sans-serif !important;
    font-size: 10px;
    font-weight: bold;
}

.main_header .user {
    display: inline-block;

    vertical-align: middle;
    text-decoration: none;

    font-size: 0;
}

.main_header .user i {
    display: inline-block;

    width: 44px;
    height: 44px;

    vertical-align: middle;

    background: url(../svg/login.svg) center no-repeat;
    background-size: cover;

    font-size: 0;
}

.main_header .user.active i {
    background: url(../svg/login_name.svg) center no-repeat;
}

.main_header .user-panel__username {
    display: none;
    overflow: hidden;

    max-width: 14em;
    margin-left: 8px;

    vertical-align: middle;
    white-space: nowrap;
    text-transform: uppercase;
    text-overflow: ellipsis;

    color: #5fafd2;

    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
}

.main_header .user_panel {
    position: absolute;
    top: 20px;
    right: 5px;
}

.main_header .log {
    margin-left: 0;

    vertical-align: middle;
    text-decoration: none;
    text-transform: uppercase;

    color: #453f4d;

    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
}

.main_header .log:hover {
    color: #d14c47;
}

/* Small Devices, Tablets */
@media (min-width: 720px) {
    .main_header {
        height: 108px;
    }

    .main_header .user_panel {
        top: 30px;
        right: 30px;
    }

    .main_header .user i {
        width: 56px;
        height: 56px;
    }

    .site-logotip-wrap {
        top: 25px;
    }

    .site-title {
        height: 46px;
    }

    .site-title, .site-subtitle {
        width: 246px;
    }

    .site-subtitle {
        font-size: 16px;
    }

    .site-version {
        margin-top: 10px;

        letter-spacing: 3px;

        font-size: 20px;
    }
}

@media (max-width: 1019px) {
    .main_header .user {
        display: none;
    }
}

/* Large Devices, Wide Screens */
@media (min-width: 1020px) {
    .main_header {
        height: 108px;
    }

    .site-logotip-wrap {
        position: relative;
        top: 0;
        left: 0;
    }

    .site-logotip {
        position: absolute;
        top: 16px;
        left: 10px;

        margin-left: 0;
    }

    .site-title {
        height: 47px;
    }

    .site-version {
        margin-top: 5px;

        letter-spacing: 2px;

        font-size: 16px;
    }

    .site-title, .site-subtitle {
        width: 247px;
        margin: 0px;
    }

    .site-subtitle {
        font-size: 16px;
    }

    .main_header .log {
        margin-left: .5em;

        font-size: 14px;
    }

    .main_header .user_panel {
        top: 42px;
        right: 15px;
    }

    .main_header .user {
        height: 22px;

        line-height: 22px;
    }

    .main_header .user i {
        width: 22px;
        height: 22px;
    }

    .main_header .user-panel__username {
        display: inline-block;
    }

    .main_header .log {
        display: inline-block;
    }
}


/* О! Иженерное решение */
@media (max-width: 1019px) {
    .main_header .log {
        display: inline-block;

        padding: 1rem;

        font-size: 1.25rem;
        line-height: 1;
    }
}

/* О! Иженерное решение */
@media (max-width: 719px) {
    .main_header .log {
        padding: 5px;

        font-size: 12px;
    }
}
